/*
 @media only screen and (min-width: 768px) and (max-width:991px) {
.wrapper { width:100%;}
body{ padding-bottom:30px;}
.logo { width:150px}  
.logo img{ max-width:100%} 
.slider_box{ width:96%; padding:2%; }  
.slider{height:auto}
.slider img{ width:100%}
nav{ margin:0}
.right_sec { float: left;  width: 435px;}
.home_left{ width:100%}
.home_left .top_detail{ width:96%; padding:2%}
footer{ width:70%; padding:0 2%; margin:0} 
.mid_bg{ width:100%; margin-left:0;   padding: 218px 0 0;} 
.b_curv{ width:100%; margin:0} 

}
 @media only screen and (max-width:767px) {

}
 @media only screen and (min-width: 320px) and (max-width:480px) {

}

*/


.mobile_section{ display:none}
.togglemenu{ display:none}

footer {
  
    margin: 0 auto;
	float:none;
    max-width: 972px;
	width:auto;
    padding: 0 0 30px;
    position: relative;
    z-index: 999;
}



.b_curv {
    background: url("images/b_curv.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    float: left;
    height: 75px;
    margin: 0 0 -85px 0;
    position: relative;
    width: 100%!important;
}

body{ padding-bottom:20px}

footer + p{ padding:0 5%; display:inline-block}



@media (min-width: 768px) and (max-width: 971px) {
	
	img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

footer{ max-width:750px}
	
	*{margin:0; padding:0; box-sizing: border-box; -webkit-box-sizing: border-box;}
	
.wrapper{ width:728px; margin:0 auto;}
	
.mid_bg {
    float: left;
    margin: -218px 0 0 0;
    padding: 218px 0 0 20px;
    position: relative;
    width: 100%;
	background-size:100% 100%
}
.slider_box{ width:100%}

.home_left{ width:100%}
.home_left .top_detail{ width:100%}

.left_sec {
	width:333px; margin-left:-35px	
}
.right_sec {
    float: right;
    width: 57%;
}

.logo {
    float: left;
    width: 170px;
	position:relative; z-index:999
}

.slider img{ float:left; width:100%; max-width:none; height:auto}

.TA_rated{ display:none}


.top_right {
    float: right;
    margin: 7px 0 0;
	
}

.social {

    margin: -20px 0 0;

}

nav {
    background: url("images/nav_bg.png") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
    float: right;
    height: 46px;
    margin: -30px -7px 0 0;
    padding: 9px 0 13px 40px;
    position: relative;
    width: 580px;
    z-index: 99;
}




.slider {
    float: left;
    height: 260px;
	
}

.curv_box{ background:none; margin:-13px 0 0; width:100%; float:left}
.t_curv{ width:100%}


.slider_sec {

    margin: -63px 0 0;

}


.slider.inner {
    height: 196px;
}


.inner_right {
    float: right;
    padding: 20px 0 0;
    width: 100%;
}

.b_curv{ background-size:727px auto; margin:0 }


.right_bg{ background-position:top right}


.curv {
    float: left;
    width: 97%;
}


.slide_detail {


    top: 87px;
    width: 80%;

}

.ngg-gallery-thumbnail-box{ width:46%}
.ngg-gallery-thumbnail img{ width:92%}

nav ul li a{ padding-bottom:4px}

}


 @media (max-width: 767px) {
	 
	 
	 
.slider_box{  margin: -146px 0 0;}
	
	img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

footer{ float:left; width:100%}
	
	*{margin:0; padding:0; box-sizing: border-box; -webkit-box-sizing: border-box;}
	
.wrapper{ width:728px; margin:0 auto;}
	
.mid_bg {
    float: left;
    margin: -218px 0 0 0;
    padding: 218px 0 0 20px;
    position: relative;
    width: 100%;
	background-size:100% 100%
}
.slider_box{ width:100%}

.home_left{ width:100%}
.home_left .top_detail{ width:100%}



.logo {
    float: left;
    width: 110px;
	position:relative; z-index:999; margin:0 0 0 25px
}

.slider img{ float:left; width:100%; max-width:none; height:auto}

.TA_rated{ display:none}


.top_right {
    float: right;
    margin: 7px 0 0;
	
}

.social {

    margin: -20px 0 0;

}

nav { display:none}




.slider {
    float: left;
    height: 260px;
	
}

.curv_box{ background:none; margin:-13px 0 0; width:100%; float:left}
.t_curv{ width:100%}


.slider_sec {

    margin: 0;

}


.slider.inner {
    height: 196px;
}


.inner_right {
    float: right;
    padding: 20px 0 0;
    width: 100%;
}

.b_curv{ background-size:95% 100px; margin:0 }


.right_bg{ background-position:top right}


.curv {
    float: left;
    width: 97%;
}


.slide_detail {


    top: 87px;
    width: 80%;

}

.ngg-gallery-thumbnail-box{ width:46%}
.ngg-gallery-thumbnail img{ width:92%}





#ctct_button_footer{ display:none}





.left_sec iframe { }
.left_sec iframe  #main {

    background-size: 100% 100%!important;
    width: 100%!important;
}

.left_sec iframe   #title{ padding-left:85px!important}

.left_sec iframe   .shell{ padding-left:85px!important}



















.slider img{ float:left; width:100%; max-width:none; height:auto}
	 
	 *{margin:0; padding:0; box-sizing: border-box; -webkit-box-sizing: border-box;}
	 
.wrapper{ width:100%; margin:0 auto; padding:0}
		
.mid_bg {
    float: left;
    margin: -218px 0 0 0;
    padding: 218px 20px 0;
    position: relative;
    width: 100%;
}

.left_sec .opration_box .row{ font-size:13px}



.right_bg{ background-position:top right}
.home_left{ width:100%}
.home_left .top_detail{ width:100%}


.left_sec {
    float: left;
    width: 113%;
	margin-left:-35px;
	background-size:101% auto;
	padding-bottom:100px; min-height:100px;
	text-align:center;
	background-position:bottom center
}

.left_sec .opration_box{ width:100%}
.left_sec .opration_box .row span{ float:none}
.left_sec .opration_box .row strong{ float:none}


.right_sec {
    float: left;
    width: 100%;
}

.slider_box{ width:100%}

.slider{ height:265px}


.TA_rated{ display:none}

.curv_box{ background:none}


.slider_sec {

    margin: 0;



}


.slider.inner {
    height: 196px;
}



.inner_right {
    float: right;
    padding: 20px 0 0;
    width: 100%;
}

.curv_box{ background:none; margin:-13px 0 0; width:100%; float:left}
.t_curv{ width:100%}


.slider_sec{ display:none}

.right_bg{ padding-top:0!important; margin:0;}

.corner_strip{ display:none}

.left_sec{ background:#fff; float:left; width:100%; margin:0; padding:0 0 30px; border-bottom:3px solid #8a0000}

.left_sec div + div + div h3.head1{ display:none}

.social{ display:none}

.left_sec .opration_box .row strong{padding-right:5px}

.inner_right{ padding:20px}
.inner_right p a img{ display:none}



a {
    color: #8b0000;
    text-decoration: none;
}
a:hover{ text-decoration:underline}



.btn_box{ display:none}
.top_link{ display:none}
.mobile_section{ display:block}
.togglemenu{ display:block; float:right; border:1px solid #880000; background:#880000; color:#fff; padding:5px 10px; margin:5px 25px 0 0}
.togglemenu:hover{ text-decoration:none}

header{ height:auto}

.top_right{ display:none}

nav{ float:left; width:99%; display:block;height:auto; margin:0; padding:15px 20px; background:none; display:none}
nav ul{ float:left; width:100%; list-style:none}
nav  ul li{ float:left; width:100%; border-bottom:1px dashed #beb29e}
nav  ul li a{ float:none; display:block}
.mobile_section { float:left; width:100%}
.mobile_section ul{ float:left; width:100%; list-style:none}
.mobile_section ul li{ float:left; width:100%; background:none}
.mobile_section .btn_box{ display:block!important}
.mobile_section .top_link{ display:block!important; width:100%; float:left}
.mobile_section .button{ margin:8px 0 0; padding: 5px 7px 8px 14px; display:inline-block }
header{ background:url("images/mid_bg.png") repeat-y 0 0; background-size:100% 100% }

.t_curv{ display:none}

.mid_bg{ margin-top:0; padding:0 10px!important}

header{ padding-bottom:15px}

.top_link ul li{ margin:0 0 0 5px; padding:0}
.top_link ul li a{ color: #000000;
 
    font-family: "Times New Roman",Times,serif;
    font-size: 17px;
    font-weight: bold;
    line-height: 20px;
    padding: 5px 7px 8px; display:block}
	
	
 }
 
 

